Subject: bug#42397: [PATCH 06/14] * lisp/emacs-lisp/eldoc.el (eldoc-minibuffer-message): Fix indentation.

From: Noam Postavsky <[email-masked]>
Date: Thu, 16 Jul 2020 14:23:01 -0400

On Thu, 16 Jul 2020 at 13:55, Jonas Bernoulli <[email-masked]> wrote:
>
> Robert Pluim <[email-masked]> writes:
>
> > On a related note: would you consider using '--no-chain-reply-to' [1]?
> > Your patch series march off the right edge of my screen :-)
>
> And again, that was intentional.  I actually used "--chain-reply-to"
> explicitly because when I didn't then mails were displayed in the wrong
> order in the web interface.  Though thinking about that again, I now
> think that wasn't actually the reason.  Maybe.

As far as I know, the order of display in the web interface is based
solely on the order of arrival, not the headers (chaining does help
for the debbugs.el interface, which shows things properly threaded.
Except it can also hurt, as Robert points out).